re: Error when trying to install EgroupWare

Discussion in 'Installation/Configuration' started by ravikumar, May 15, 2006.

  1. ravikumar

    ravikumar New Member


    Here when installing eGroupware in combination with Apche,Php,Mysql, some warnings are shown like this :

    1) "Checking extension mysql is loaded or loadable: False"

    2) " Checking php.ini: mbstring.func_overload = 7: ini_get('mbstring.func_overload')=''

    3) "Checking extension imap is loaded or loadable: False"

    Can anyone tell me the solution for this Warnings:

    With regards,

  2. falko

    falko Super Moderator ISPConfig Developer

    Which distribution do you use?
    How did you install PHP? As a package, or did you compile it?

    Are mysql and imap listed as extensions in php.ini?

Share This Page